[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RM: jython -- RoQA, orphaned, obsolete

Package: ftp.debian.org

  jython implements python2.1, that has been removed from debian. Not to
mention that it does not build either since it build-dep on python 2.1

  should be removed.

·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org

Attachment: signature.asc
Description: Digital signature

Reply to: